<?php

    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Wc_Product_Additional_Info_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_type(){
            return 'woocommerce-single';
        }

        static function get_name(){
            return 'wc-product-additional-info';
        }

        static function get_title(){
            return esc_html__('Additional Info', 'pixebuilder');
        }

        static function get_icon(){
            return 'content-frame';
        }
        
    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Wc_Product_Additional_Info_Preview');